Subject: A new 40G Network driver ready to submit to the kernel tree

From: Joyce Yu - System Software <[email-masked]>
Date: Wed, 05 Oct 2011 16:13:36 -0700

I have a new 40G Network driver ready to submit to the kernel tree. The 
driver has been ported to latest linux-3.0-rc5 and net-2.6-353e5c9 tree. 
The driver versions for 2.6.18 and 2.6.32 based kernel have been fully 
tested and released to the customer. Shall I just send the driverxx.c 
and driverxx.h for net-2.6-353e5c9 and linux-3.0-rc5 to this alias?

Thanks,
Joyce